#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #FFF7F3;
}

.be-container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 30px;
}

#be-booking-form {
    z-index: 1;
}

.page-template-booking .social__item {
    display: none!important;
}

.booking__section {
    margin: 0;
    padding: 50px 0;
}
